@font-face {
	font-family: 'opensans';
	src: url('/static/global/font/opensans-regular-webfont.eot');
	src: url('/static/global/font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('/static/global/font/opensans-regular-webfont.woff2') format('woff2'),
	url('/static/global/font/opensans-regular-webfont.woff') format('woff'),
	url('/static/global/font/opensans-regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'opensans';
	src: url('/static/global/font/opensans-bold-webfont.eot');
	src: url('/static/global/font/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('/static/global/font/opensans-bold-webfont.woff2') format('woff2'),
	url('/static/global/font/opensans-bold-webfont.woff') format('woff'),
	url('/static/global/font/opensans-bold-webfont.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'opensans';
	src: url('/static/global/font/opensans-italic-webfont.eot');
	src: url('/static/global/font/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
	url('/static/global/font/opensans-italic-webfont.woff2') format('woff2'),
	url('/static/global/font/opensans-italic-webfont.woff') format('woff'),
	url('/static/global/font/opensans-italic-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;

}

@font-face {
	font-family: 'Droid Serif';
	src: url('/static/global/font/DroidSerif-Regular-webfont.eot');
	src: url('/static/global/font/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('/static/global/font/DroidSerif-Regular-webfont.woff') format('woff'),
	url('/static/global/font/DroidSerif-Regular-webfont.ttf') format('truetype'),
	url('/static/global/font/DroidSerif-Regular-webfont.svg#droid_serifregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Droid Serif';
	src: url('/static/global/font/DroidSerif-Italic-webfont.eot');
	src: url('/static/global/font/DroidSerif-Italic-webfont.eot?#iefix') format('embedded-opentype'),
	url('/static/global/font/DroidSerif-Italic-webfont.woff') format('woff'),
	url('/static/global/font/DroidSerif-Italic-webfont.ttf') format('truetype'),
	url('/static/global/font/DroidSerif-Italic-webfont.svg#droid_serifregular') format('svg');
	font-weight: normal;
	font-style: italic;
}

body {
	font-family: opensans, Arial, sans-serif;
	background-color: #fafafc;
}

.ui-widget {
	font-family: opensans, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	color: #4466a2;
	font-family: "Droid Serif";
}

.flex-basis-0 {
	flex-basis: 0 !important;
}


p.ui-accordion-header {
	max-width: none;
}

.error, ul.errorlist {
	color: #C60000;
}

.warn {
	font-weight: bold;
	color: #E59900;

}

.no-select {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.mailprotect {
	display: none;
}

p.error, span.error, ul.error, ul.errorlist {
	font-size: .8em;
}

p.message {
	font-weight: bold;
	font-size: 1.1rem;
	margin: 2rem 0 1rem 0;
}

p.success, h1.success, h2.success, h3.success, h4.success {
	color: #007700;
}

#content {
	color: #222222;
	min-height: 20rem;
	min-height: calc(100vh - 106px);
}

#footer {
	font-size: 9pt;
}


#ns-warning {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(200, 200, 200, .8);
}

#ns-warning > div {
	position: relative;
	top: 20%;
	width: 400px;
	margin: 0px auto;
	border: 2px solid #4466a2;
	background-color: white;
	color: #b30707;
	font-size: 16pt;
	padding: 20px 60px 80px 60px;
}

.hidden {
	visibility: hidden;
}

.display-none {
	display: none;
}

.display-block {
	display: block;
	margin-top: 12px;
}

.display-flex {
	display: flex;
}

.float-left {
	float: left;
	margin: 0 1rem 1rem 0;
}

.float-right {
	float: right;
	margin: 0 1rem 1rem 0;
}

.clear-both {
	clear: both;
}

.info {
	font-size: 90%;
}

.info.important {
	color: #b44d00;
}

.bold {
	font-weight: bold;
}

/************************************** NAVIGATION **************************************/
#nav {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: #202040;
}

#nav .navbar-brand img {
	width: 4rem;
	display: inline-block;
}

/*
#nav .logo {
	display: inline-block;
	width: 100%;
}

#nav ul {
	list-style-type: none;
	padding: 0;
}

#nav li {
	padding: 0;
}

#nav > ul {
	width: 100%;
	border: none;
	background: none;
	font-size: 11pt;
	border-top: 1px solid #4466A2;
}

#nav li.rgt {
	border-top: 1px solid #4466A2;
}

#nav > ul > li {
	padding: 0.3rem 0;
}

#nav li a, #nav li span.txt {
	cursor: pointer;
	text-decoration: none;
	color: #97a2ac;
	padding: 0.3rem 0 0 0.3rem;
	margin-right: 0.3rem;
	width: 100%;
	width: calc(100% - 0.3rem);
	display: inline-block;
}

#nav li > span.txt {
	background-image: url("/static/global/img/exp_menu_d.png");
	background-position: right center;
	background-repeat: no-repeat;
}

#nav ul ul {
	border-left: 2px solid #4466A2;
	margin-left: 6px
}

#nav > ul ul {
	background-color: #202040;
	overflow: hidden;

	transition: max-height 1s ease-in-out;
}

#nav li.active > a, #nav li.active > span {
	color: #DBE9F9;
}

#nav li span:hover, #nav li a:hover, #nav .logo:hover {
	background-color: rgba(255, 255, 255, 0.2);
}

#nav li.nohover:hover {
	background-color: transparent;
}

#nav > li.nohover > span {
	background-image: none;
	cursor: default;
}
 */

/************************************** FORM **************************************/


.accordion p img {
	width: 1.5rem;
	margin: -0.2rem 0 -0.4rem 0
}

.dlg img.status {
	width: 5rem;
	margin: 0px 1rem 1rem 0px;
}

.dlg ul {
	overflow: hidden; /* Prevent bullets from overlapping with image*/
}

/* =================== Color =================== */
.rg0, .rg5 {
	background-color: #00471c;
}

.rg10 {
	background-color: #005422;
}

.rg15 {
	background-color: #006127;
}

.rg20 {
	background-color: #146e2d;
}

.rg25 {
	background-color: #167a32;
}

.rg30 {
	background-color: #188738;
}

.rg35 {
	background-color: #1b943d;
}

.rg40 {
	background-color: #46943d;
}

.rg45 {
	background-color: #71a73d;
}

.rg50 {
	background-color: #acbc3d;
}

.rg55 {
	background-color: #c0bc3d;
}

.rg60 {
	background-color: #c8bc3d;
}

.rg65 {
	background-color: #d4bc2e;
}

.rg70 {
	background-color: #e8bc2e;
}

.rg75 {
	background-color: #fcbc2e;
}

.rg80 {
	background-color: #fca82e;
}

.rg85 {
	background-color: #f7852e;
}

.rg90 {
	background-color: #f65f2e;
}

.rg95 {
	background-color: #f14014;
}

.rg100 {
	background-color: #da3a00;
}

.cryptedmail:after {
  content: attr(data-name) "@" attr(data-dom1) "." attr(data-dom0);
}